
/* Notes undo/redo action name for adding an item */
"Add Item" = "Lägg till objekt";

/* Notes undo/redo action name for delting an item */
"Delete Item" = "Ta bort objekt";

/* Notes undo/redo action name for moving an item */
"Move Item" = "Flytta objekt";
